-- 基础信息
base_info = {
	group_id = 133303267
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 267001, monster_id = 28061301, pos = { x = -1077.271, y = 255.840, z = 3446.700 }, rot = { x = 0.000, y = 340.750, z = 0.000 }, level = 30, drop_tag = "驮兽镀金旅团", pose_id = 1, area_id = 23 },
	{ config_id = 267002, monster_id = 25310301, pos = { x = -1075.170, y = 254.062, z = 3450.803 }, rot = { x = 0.000, y = 7.274, z = 0.000 }, level = 30, drop_tag = "中级镀金旅团", area_id = 23 },
	{ config_id = 267003, monster_id = 25210101, pos = { x = -1079.201, y = 255.392, z = 3449.015 }, rot = { x = 0.000, y = 119.020, z = 0.000 }, level = 30, drop_tag = "镀金旅团", pose_id = 9001, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 267004, gadget_id = 70310006, pos = { x = -1075.184, y = 253.599, z = 3451.870 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 267005, gadget_id = 70220048, pos = { x = -1073.143, y = 256.716, z = 3442.913 }, rot = { x = 16.036, y = 358.698, z = 350.776 }, level = 30, area_id = 23 },
	{ config_id = 267006, gadget_id = 70220048, pos = { x = -1071.179, y = 256.264, z = 3442.465 }, rot = { x = 6.210, y = 0.642, z = 355.823 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 267001, 267002, 267003 },
		gadgets = { 267004, 267005, 267006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
